*,body{
    margin:0;
    padding:0;
    outline: none;
}
a{
    text-decoration: none;
}
.clear{
    clear: both;
}
.background_color_f5f5f5{
    background-color: #f5f5f5;
}
.border_radius_3px{
    border-radius:5px;
}
.tag_style1{
    border: 1px solid rgba(242,222,222,1);
    background-color: rgba(242,222,222,0.5);
}
.tag_style2{
    border: 1px solid rgba(217,237,247,1);
    background-color: rgba(217,237,247,0.5);
}
.tag_style3{
    border: 1px solid rgba(223,240,216,1);
    background-color: rgba(223,240,216,0.5);
}
.tag_style4{
    border: 1px solid rgba(242,222,222,1);
    background-color: rgba(253,246,236);
}
.win-body{
    width: 100%;
    height: 100%;
    /*background: #f5f5f5;*/
    background: #fafafa;
}
.main_top .search{
    width: 328px;
    height: 100%;
    float: left;
    margin-left: 14px;
}
.main_top .search .box{
    width:100%;
    height:34px;
    margin: 13px auto;
    background-color: #f5f5f5;
    border-radius:5px;
}
.main_top .search .box input{
    width: 274px;
    height:34px;
    border:none;
    margin-left: 15px;
    float: left;
    background: none;
    color: #333;
}
.main_top .search .box button{
    border:none;
    width:34px;
    height:34px;
    padding:6px 0px;
    float: left;
    background: none;
}
.main_top .search .box button img{
    width:22px;
    height: 22px;
    background-color: none;
}

.main_content{
    width: 1200px;
    margin:0 auto;
    margin-top: 20px;
}

.main_footer{
    widows: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: white;
    margin-top: 20px;
    font-size: 14px;
}

.empty{
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 100px;
    color:#eee;
}

.empty_small{
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 60px;
    color:#eee;
    line-height: normal;
}

.modalForm{
    /*width: 300px;*/
    background-color: white;
    float: left;
    padding:0 20px;
}
.modalForm .item{
    width: 280px;
    margin: 10px auto;
}

.modalForm .item label{
    width: 280px;
    height: 20px;
    display: block;
    line-height: 20px;
    font-size: 12px;
    color: #666;
}

.modalForm .item input{
    width: 260px;
    height: 34px;
    border: none;
    background-color: #f5f5f5;
    padding: 0px 10px;
    border-radius: 4px;
    color: #333;
}


.modalForm .item.item_radio{
    overflow: hidden;
}
.modalForm .item.item_radio .choose_box {
    width: auto;
    height: 34px;
    margin-right: 10px;
    float: left;
    line-height: 34px;
}
.modalForm .item.item_radio .choose_box input{
    width: 12px;
    height: 12px;
    float: left;
    margin-right: 5px;
    margin-top: 11px;
}
.modalForm .item.item_radio .choose_box span{
    color: #666;
    font-size: 12px;
    display: block;
    float: left;
}




.modalForm .item.item_face{
    text-align: center;
    position: relative;
}
.modalForm .item.item_face img{
    width: 80px;
    height: 80px;
    border-radius: 40px;
}
.modalForm .item.item_face .edit_bar{
    width: 80px;
    height: 80px;
    position: absolute;
    top:20px;
    left: 100px;
    border-radius: 40px;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
}
.modalForm .item.item_face .edit_bar:hover span{
    display: block;
}
.modalForm .item.item_face .edit_bar span{
    width: 80px;
    height: 30px;
    font-size: 12px;
    background-color: rgb(0,0,0,0.3);
    top:50px;
    position: absolute;
    display: none;
    color: #fff;
}